.tc1-61 { vertical-align: top; text-align: center; width: 980px; height: 50px; background-color: Transparent; }
.tc1-61 > table, .tc1-61 > div, .tc1-61 > div > table { margin: 0 auto; }
.tc6-61 { vertical-align: top; text-align: center; width: 364px; height: 301px; background-color: transparent; }
.tc6-61 > table, .tc6-61 > div, .tc6-61 > div > table { margin: 0 auto; }
.tc2-61 { vertical-align: top; text-align: center; width: 785px; height: 500px; background-color: Transparent; }
.tc2-61 > table, .tc2-61 > div, .tc2-61 > div > table { margin: 0 auto; }
.tc3-61 { vertical-align: top; text-align: center; width: 195px; height: 400px; background-color: TRANSPARENT; }
.tc3-61 > table, .tc3-61 > div, .tc3-61 > div > table { margin: 0 auto; }
.tc4-61 { vertical-align: top; text-align: center; width: 785px; height: 299px; background-color: Transparent; }
.tc4-61 > table, .tc4-61 > div, .tc4-61 > div > table { margin: 0 auto; }
.tc5-61 { vertical-align: top; text-align: center; width: 980px; height: 124px; background-color: Transparent; }
.tc5-61 > table, .tc5-61 > div, .tc5-61 > div > table { margin: 0 auto; }
.tc7-61 { vertical-align: top; text-align: center; width: 195px; height: 299px; background-color: transparent; }
.tc7-61 > table, .tc7-61 > div, .tc7-61 > div > table { margin: 0 auto; }
